View Single Post
  #1  
Old 12.01.2022, 18:37
WhoIAm WhoIAm is offline
Modem User
 
Join Date: Jan 2022
Posts: 2
Default ARD-Mediathek -> Plugin defekt!ardmediathek.de

Seit gestern habe ich das Problem, dass beim Versuch aus der ARD-Mediathek etwas zu laden, die Fehlermeldung "Plugin defekt!ardmediathek.de" angezeigt wird.

Das Problem tritt sowohl mit der Windows-, als auch mit der Linux-Version des JDownloaders auf. Letzte Woche konnte ich Dateien aus der ARD-Mediathek noch problemlos downloaden.

Das Update vom JDownloader führe ich regelmäßig durch. Aktuell ist diese Version auf dem Linux-System aktiv:
Kern #45328
Launcher #5425
AppWork Utilities: #3631
Brwoser: #45302
Updater: #1013

Das Logfile ist hier zu finde:
12.01.22 12.45.58 <--> 12.01.22 12.57.09 jdlog://9843925302851/

Folgende Link kann zum Testen verwendet werden:
**External links are only visible to Support Staff****External links are only visible to Support Staff**

Danke für eure gute Arbeit.
Reply With Quote